Sudo vulnerability – CVE-2021-3156

The Sudo project has announced a new release of the standard Linux privilege escalation program. This patches a serious vulnerability that could allow someone to gain escalated privileges on a system by abusing the sudo program.

RedHat/CentOS annoucement

It is recommended to update the sudo package on your RedHat and CentOS 7 systems by issuing the follow command:

sudo yum upgrade sudo

For RedHat and CentOS 8 system, issue the following command:

sudo dnf upgrade sudo

For Ubuntu

sudo apt update
sudo apt upgrade sudo